Bug 185324 - net/x2goclient: Update to version 4.0.1.2
Summary: net/x2goclient: Update to version 4.0.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-30 21:10 UTC by tkato432
Modified: 2014-01-03 23:01 UTC (History)
0 users

See Also:


Attachments
file.diff (969 bytes, patch)
2013-12-30 21:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-12-30 21:10:04 UTC
- Update to version 4.0.1.2
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-12-31 02:58:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 dfilter service freebsd_committer 2014-01-03 22:51:57 UTC
Author: danilo
Date: Fri Jan  3 22:51:49 2014
New Revision: 338589
URL: http://svnweb.freebsd.org/changeset/ports/338589

Log:
  - Update from 4.0.1.1 to 4.0.1.2
  
  PR:		ports/185324
  Submitted by:	KATO Tsuguru <tkato432@yahoo.com>

Modified:
  head/net/x2goclient/Makefile
  head/net/x2goclient/distinfo

Modified: head/net/x2goclient/Makefile
==============================================================================
--- head/net/x2goclient/Makefile	Fri Jan  3 22:50:14 2014	(r338588)
+++ head/net/x2goclient/Makefile	Fri Jan  3 22:51:49 2014	(r338589)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	x2goclient
-PORTVERSION=	4.0.1.1
+PORTVERSION=	4.0.1.2
 CATEGORIES=	net
 MASTER_SITES=	http://code.x2go.org/releases/source/x2goclient/
 
@@ -65,7 +65,7 @@ do-install:
 	@${MKDIR} ${STAGEDIR}${DATADIR}/icons
 	(cd ${WRKSRC}/icons && ${INSTALL_DATA} x2goclient.xpm \
 		${STAGEDIR}${DATADIR}/icons)
-.for i in x2goclient.png x2gosession.png 
+.for i in x2goclient.png x2gosession.png
 	(cd ${WRKSRC}/icons/128x128 && ${INSTALL_DATA} ${i} \
 		${STAGEDIR}${DATADIR}/icons)
 .endfor

Modified: head/net/x2goclient/distinfo
==============================================================================
--- head/net/x2goclient/distinfo	Fri Jan  3 22:50:14 2014	(r338588)
+++ head/net/x2goclient/distinfo	Fri Jan  3 22:51:49 2014	(r338589)
@@ -1,2 +1,2 @@
-SHA256 (x2goclient-4.0.1.1.tar.gz) = dd3877f8830d6085241c60becbd79608a8b2155f941bac258cc5e2079f818be9
-SIZE (x2goclient-4.0.1.1.tar.gz) = 1345719
+SHA256 (x2goclient-4.0.1.2.tar.gz) = feaf9532ebc4ee7cc7ac1342aa9ec59726dbf7f92d2f2e8e9da39fc96afe0823
+SIZE (x2goclient-4.0.1.2.tar.gz) = 1363858
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Danilo Egea Gondolfo freebsd_committer 2014-01-03 23:01:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!